html {overflow-x:hidden;scroll-behavior: smooth;}
body{background:#fff;font-family:'Roboto',sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%; }
h1, h2, h3, h4, h5, h6, span, p, li, a{font-family:'Roboto',sans-serif;}

.navifull{padding: 0 50px;}
.navifull li a, .navifull li span{color:#fff !important;letter-spacing: 0px !important;opacity: 1!important}

.navifull .dropdown .dropdown__content:not([class*="bg-"]) {background:#da263f;color:#fff !important;letter-spacing: 0px !important;opacity: 1!important}

.pos-fixed .navifull li a, .pos-fixed .navifull li span{color:#da263f !important;letter-spacing: 0px !important;opacity: 1!important}

.pos-fixed .navifull .dropdown .dropdown__content:not([class*="bg-"]) a{color:#fff !important;}

.btn--primary{background:#da263f !important;border-color:#da263f !important;}
.btn--primary:hover{background:#bd2f42 !important;border-color:#bd2f42 !important;}

.header-text h1{font-weight:100 !important; font-size:3em !important;}

.first{margin-top:20px;}
.first h1{font-size:2em !important; color:#da263f;}
.first .lead {font-size: 1.2em;line-height: 1.3em; font-weight:300;}

.bg-side-text{}
.bg-side-text h3{font-size:1.4em !important;color:#da263f!important;font-weight: 600;}

section{padding-top:0;}
.boxed.boxed--lg{padding:15px 0px}
.boxed{padding:0; margin-bottom:0;border-radius:0px;}
.wpb_text_column table:not(.tribe-events-calendar) td{padding:5px 0;}
.imagebg p strong {color: #252525;}
.feature{padding:0 10px !important;}
.btn .label{display:none;}
.botomcall{background:#fafafa; padding-top:50px !important; border-top:1px solid#ebebeb;}
.botomcall h3{font-size:2.5em !important; line-height: 1.2 !important;color:#da263f!important;}
.botomcall h3 strong{font-weight:600;}
.botomcall .lead{text-transform:lowercase !important;color:#000;}

footer ul:not(.list-inline):not(.slides) > li {line-height:1.8!important;}
footer li a{color:#fff !important;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
footer li a:hover{color:#da263f !important;padding-left:10px;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}

iframe{height:200px !important;min-height: 200px !important}
.copyrite a{text-decoration:none;}
.copyrite a:hover{color:#da263f!important;}

.more{border:1px solid#da263f; color:#da263f!important; padding:8px 15px; border-radius:3px; text-decoration:none;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}
.more:hover{background:#da263f; border:1px solid#da263f; color:#fff !important;text-decoration:none;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;transition:0.5s all;}

.inner-headding h1{border: 0;text-transform: uppercase;font-weight: 700;}

.inner-page{margin-top: 50px;}
.inner-page a{color:#da263f; text-decoration:none;}
.inner-page a:hover{color:#000;}
.inner-page h2{color:#da263f; line-height:1;}
.inner-page h3{color:#da263f; line-height:1; font-size:1.8em;}
.inner-page h4{font-weight:600 !important;}
.inner-page p{font-size: 1.2em;font-weight: 300;}
.inner-page li{font-size: 1.2em;font-weight: 300;list-style-position: outside !important;}

.in-img img{border:1px solid#ccc; border-radius:5px; margin-bottom:10px;}

.inner-box{margin-top: 50px;background:#da263f; padding:50px 25px; border-radius:10px;}
.inner-box h3{color:#fff; line-height:1; font-weight:100 !important; font-size:3em; margin:0;}
.inner-box p{font-size: 1.2em;font-weight: 300;line-height:1.5; color:#fff;}

.partnerships{margin-top:50px;}
.partnerships h2{font-weight:600 !important; text-transform:uppercase;}

@media(min-width:320px) and (max-width:767px){
.navifull li a, .navifull li span {color:#000 !important;}
.boxed.boxed--lg{padding:1.23809524em;}
}


